#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-test-utils
version:              1.1.0.0
visibility:           public
id:                   hls-test-utils-1.1.0.0-C26ybbeVUieL3ILljFsDkh
key:                  hls-test-utils-1.1.0.0-C26ybbeVUieL3ILljFsDkh
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Utilities used in the tests of Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  f12292ce500583370d76a1924c71585b
exposed:              True
exposed-modules:      Test.Hls Test.Hls.Util
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-test-utils-1.1.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-test-utils-1.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-test-utils
hs-libraries:         HShls-test-utils-1.1.0.0-C26ybbeVUieL3ILljFsDkh
depends:
    aeson-1.5.6.0-9RfWlbr0iJzGkGGEmlWhlU
    async-2.2.4-IyWEfdMvX6p3WNvmQSifvv base-4.15.1.0
    blaze-markup-0.8.2.8-8ySf5WXldXPLoyZlHgkC2k bytestring-0.10.12.1
    containers-0.6.4.1 data-default-0.7.1.1-EcFn1KqENcc3dlLa7FIl7R
    directory-1.3.6.2 extra-1.7.10-H7lZ0akPHjSG4hnNn1prGy
    filepath-1.4.2.1 ghcide-1.4.1.0-4crGTTGmEsMAfseFqOXWg8
    hls-graph-1.4.0.0-JADwMnSn83zDMiY59qv7AP
    hls-plugin-api-1.2.0.0-1paKxSLZxUG4Ir6dPk8tWe
    hspec-2.9.4-7uhq9HzbD7y48ET9xVcGBm
    hspec-core-2.9.4-61RwZJac8zZJK2zvkhrEDW
    lens-5.1-35hOsc17ouGLR87q1aDt7k lsp-1.2.0.1-4kfj6uCv85h6wZcA2j3Bp6
    lsp-test-0.14.0.1-BOiJL0AInSPBBz6rrraoPC
    lsp-types-1.3.0.1-7kz3hCWYIhHLtLMmiJi7Qj
    tasty-1.4.2.1-B7cHgmpQAdRByutZqVDiVW
    tasty-expected-failure-0.12.3-4AFK8fBz8MBC90QAEzGXmc
    tasty-golden-2.3.5-7d9BmFyxJzqIXkHnpcOn7o
    tasty-hunit-0.10.0.3-ITC4oFVFjWKJwR1tuLG4qX
    tasty-rerun-1.1.18-7PxH1oIqJ9c1iHzHAi1HmH
    temporary-1.3-Fsrv9N5xm2sEziKZ2Vkif8 text-1.2.5.0
    unordered-containers-0.2.17.0-4bcRecgfIOjL5KIXJoFyIi

haddock-interfaces:
    /usr/share/doc/haskell-hls-test-utils/html/hls-test-utils.haddock

haddock-html:         /usr/share/doc/haskell-hls-test-utils/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

